.privacypolicy{
    margin-bottom:33px
}

.privacy-policy__top__txt{
    line-height: calc(25/16);
    margin-top: 29px;
    margin-bottom:30px;
}

.privacy-policy__list {
    line-height: calc(25/16);
}

.privacy-policy__list li:not(:last-child) {
    margin-bottom: 28px;
}

.privacy-policy__list__ttl {
    font-size: 19px;
    line-height:1.2;
    margin-bottom:3px;
    
}

@media screen and (min-width:768px){

    .privacypolicy{
        margin-bottom:78px
    }
    .privacy-policy__top__txt{
        line-height: calc(25/16);
        margin-top: 40px;
        margin-bottom:30px;

        font-size: 18px;
    }
    .privacy-policy__list{
        font-size: 18px;
        line-height: calc(25/16);
    }
    .privacy-policy__list li:not(:last-child) {
        margin-bottom: 30px;
    }

    .privacy-policy__list__ttl{
        font-size:22px;
    }
}